### Method

# Panel OmniBar get_popover

#### Declaration [src]

    GtkPopover*
    panel_omni_bar_get_popover (
      PanelOmniBar* self
    )

#### Description [src]

Gets the current popover or `NULL` if none is setup.

Gets property | `Panel.OmniBar:popover`

#### Return value

Type: `GtkPopover`

A `GtkPopover` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.